[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetChildren

GetChildren - makes a list of all the child components for this control

## Declaration

Source position: controls.pp line 1739

`protected procedure TWinControl.GetChildren(`
`Proc: TGetChildProc;`
`Root: TComponent`
`); override;`

## See also

TComponent.GetChildren

The latest version of this document can be found at lazarus-ccr.sourceforge.net .